/* c:\Users\Bilgiişlem\Documents\GitHub\A-hane\css\hakkimizda.css */
/* Hakkımızda sayfasına (hakkimizda.html) özel stiller buraya */

/* Örnek: Timeline çizgisi rengi */
.timeline-line {
    background-color: #e2e8f0;
}

/* Header'daki resim için yavaş zoom efekti */
@keyframes slowZoom {
    0% { transform: scale(1); }
    100% { transform: scale(1.1); }
}
.animate-slow-zoom {
    animation: slowZoom 20s linear infinite alternate;
}
